<?xml version="1.0" encoding="utf-8"?>
<TabCollection>
	<Tabs>
		<Tab text="Common Tasks" name="CommonTasks">
			<SubTabs>
				<Tab text="Upload File" href="~/ControlPanel/Files/fileeditor.aspx?SelectedNavItem=NewFile" name="NewFile" />
				<Tab text="Review Files" href="~/ControlPanel/Files/filelist.aspx?SelectedNavItem=ReviewFiles&amp;cid=-1&amp;ip=Unpublished" name="ReviewFiles" />		
				<Tab text="Review Comments" href="~/ControlPanel/Files/comments.aspx?SelectedNavItem=ReviewComments&amp;ip=Unpublished" name="ReviewComments" />		
			</SubTabs>
		</Tab>
		<Tab text="Manage Content" name="ManageContent">
			<SubTabs>
				<Tab text="Files" href="~/ControlPanel/Files/filelist.aspx" name="Files" />
				<Tab text="Tags" href="~/ControlPanel/Files/filecategories.aspx" name="FileCategories" />
				<Tab text="Comments" href="~/ControlPanel/Files/comments.aspx" name="Comments" />
			</SubTabs>
		</Tab>
		<Tab text="Settings" name="Settings">
			<SubTabs>
				<Tab text="Title and Description" href="~/ControlPanel/Files/TitleAndDescriptionOptions.aspx" name="TitleAndDescriptionOptions" />
				<Tab text="Advanced File Settings" href="~/ControlPanel/Files/FileOptions.aspx" name="FileOptions" />
				<Tab text="Advanced Syndication Settings" href="~/ControlPanel/Files/SyndicationOptions.aspx" name="SyndicationOptions" />
			</SubTabs>
		</Tab>
	</Tabs>
</TabCollection>